Subject: [sipcore] draft-ietf-sipcore-rfc4244bis-07: comments

From: Brett Tate <[email-masked]>
Date: Mon, 2 Apr 2012 10:52:35 -0700

Howdy,

The following are some draft-ietf-sipcore-rfc4244bis-07 comments.

Thanks,
Brett

------

Section 16.1: "changed rom" should be "changed from".

Appendix B:

- If depicting an RFC 3261 compliant UAS, the 302/486/ACK examples must include To tags.

- If depicting an RFC 3261 compliant UAS, the Via headers using an FQDN must cause the UAS to add a received parameter to the Via.

Section B.1:

- In case not intentional, the 302's ACK is not depicted within the call flow.

- F3: Missing top Via entry of F2.

- F4: The top unique via branch should be changed since it was already used within F2.

- F5: Missing top Via entry of F4.  The Contact should be changed since it reflects the proxy instead of UAS location.

- F6: The top unique via branch should be changed since it was already used within F2.

- F7: Missing top Via entry of F6.  The Contact should be changed since it reflects the proxy instead of UAS location.

Section B.2:

- In case not intentional, the 302's ACK is not depicted within the call flow.

- F3: Missing top Via entry of F2.

- F4: The top unique via branch should be changed since it was already used within F2.

- F5: Missing top Via entry of F4.  The Contact should be changed since it reflects the proxy instead of UAS location.

- F6: The top unique via branch should be changed since it was already used within F2.

- F7: Missing top Via entry of F6.  The Contact should be changed since it reflects the proxy instead of UAS location.

This email is intended solely for the person or entity to which it is addressed and may contain confidential and/or privileged information.  If you are not the intended recipient and have received this email in error, please notify BroadSoft, Inc. immediately by replying to this message, or by sending an email to [email-masked], and destroy all copies of this message, along with any attachment, prior to reading, distributing or copying it.

---

From: Shida Schubert <[email-masked]>
Date: Tue, 3 Apr 2012 02:39:44 +0200

Brett;

 Many thanks for having a close look at the example messages.

 We will incorporate these changes.

 Many Thanks
  Shida